Avisos
Vaciar todo

actualizar joomla me da este error  

 
Fabiana
 Fabiana
Prominent Member

JInstaller: :Instalar: No se ha podido encontrar el archivo XML de configuración de Joomla!
El paquete de Joomla no se puede instalar desde el gestor de extensiones. Por favor, use el componente Actualización de Joomla! para actualizarse.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 17/05/2019 9:50 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Has usado el componente de actualización de Joomla, tal como se muestra en la imagen adjunta?
Te lo comento ya que en tu imagen indica que no has usado esa opción y más bien estas tratando de actualizar desde el gestor de extensiones.

Saludos.

ResponderCitar
Respondido : 18/05/2019 2:23 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fabiana
 Fabiana
Prominent Member

ambos los dos me dan error

ResponderCitar
Respondido : 19/05/2019 12:27 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Fabiana,

¿Cual es la web Joomla que tratas de actualizar?

1. /public_html/calcio/
2. /public_html/

La 2 está en Joomla 3.9.5 siendo la versión estable la 3.9.6

Quedo pendiente de tus indicaciones.

Saludos

ResponderCitar
Respondido : 19/05/2019 12:55 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress